Page 2 of 4 FirstFirst 1234 LastLast
Results 16 to 30 of 46

I spent a hour with AT&T, 45 minutes with level 2 support and 30 minutes ... BlackBerry Bold forum

  1. #16
    GregGebhardt's Avatar
    GregGebhardt no está en línea Stack level 4
    Join Date
    Jun 2007
    PIN/ID
    No Way
    Posts
    680

    Advertisement



    I spent a hour with AT&T, 45 minutes with level 2 support and 30 minutes with RIM and no Icon on my screen! Alll I get is a lousy text message everytime I use the VM but there is no VV icon to be found on my phone. I got tired of the whole crap and hung up on RIM and called AT&T back and told them to removed BBVV from my phone!

    This feature is not really worth that much to me as my phone is with me 24/7 and I answer all of my calls, I have no choice! I will just wait and "maybe" see this on my new Onyx!
    Greg
    in Jax, FL

  2. #17
    impak875's Avatar
    impak875 no está en línea Stack level 4
    Join Date
    Aug 2008
    PIN/ID
    DROID
    Posts
    826
    If the wireless upgrade option doesnt work through your BB try going to http://www.att.com/bbdownloads/ the software update is available there also... for those who are not on AT&T remember to delete the vendor.xml file...

  3. #18
    snipes mcgee's Avatar
    snipes mcgee no está en línea Stack level 4
    Join Date
    Apr 2008
    Posts
    555
    Quote Originally Posted by GregGebhardt View Post
    I spent a hour with AT&T, 45 minutes with level 2 support and 30 minutes with RIM and no Icon on my screen! Alll I get is a lousy text message everytime I use the VM but there is no VV icon to be found on my phone. I got tired of the whole crap and hung up on RIM and called AT&T back and told them to removed BBVV from my phone!

    This feature is not really worth that much to me as my phone is with me 24/7 and I answer all of my calls, I have no choice! I will just wait and "maybe" see this on my new Onyx!
    What OS are you running? You need to ugrade to one of the higher builds of OS 4.6 for the app to be there. It's not an app that's pushed to the phone.
    I have a BlackBerry and a WhiteApple. :)

  4. #19
    impak875's Avatar
    impak875 no está en línea Stack level 4
    Join Date
    Aug 2008
    PIN/ID
    DROID
    Posts
    826
    I went from .167 to the newest one using the wireless upgrade....

  5. #20
    GregGebhardt's Avatar
    GregGebhardt no está en línea Stack level 4
    Join Date
    Jun 2007
    PIN/ID
    No Way
    Posts
    680
    I am upgraded to the new .297, still no VVM. I am also only getting EDGE instead of 3G

    I hate to say the AT&T tech support people are useless. I have been using a Blackberry from the old 950 series and there is little they can tell me. I had to scream at one of them to get me to Level 2!
    Last edited by GregGebhardt; 08-25-2009 at 03:14 PM.
    Greg
    in Jax, FL

  6. #21
    snipes mcgee's Avatar
    snipes mcgee no está en línea Stack level 4
    Join Date
    Apr 2008
    Posts
    555
    Quote Originally Posted by GregGebhardt View Post
    I am upgraded to the new .297, still no VVM. I am also only getting EDGE instead of 3G

    I hate to say the AT&T tech support people are useless. I have been using a Blackberry from the old 950 series and there is little they can tell me. I had to scream at one of them to get me to Level 2!
    Is the icon there? What exactly is the problem now?
    I have a BlackBerry and a WhiteApple. :)

  7. #22
    lrdiaz's Avatar
    lrdiaz no está en línea Stack level 2
    Join Date
    Nov 2005
    Posts
    24
    Navigate to C:\Program Files\Common Files\Research In Motion\Shared\Loader Files\9000-v4.6.0.297_P4.0.0.243 on your PC, and look for file: net_rim_bb_vvm.alx.
    If your Bold is from AT&T you are good to go, else, edit the net_rim_bb_vvm.alx file and remove all references to Vendor ID =102. If you do not see the file, then you have not installed the AT&T device software.

  8. #23
    snipes mcgee's Avatar
    snipes mcgee no está en línea Stack level 4
    Join Date
    Apr 2008
    Posts
    555
    Quote Originally Posted by lrdiaz View Post
    Navigate to C:\Program Files\Common Files\Research In Motion\Shared\Loader Files\9000-v4.6.0.297_P4.0.0.243 on your PC, and look for file: net_rim_bb_vvm.alx.
    If your Bold is from AT&T you are good to go, else, edit the net_rim_bb_vvm.alx file and remove all references to Vendor ID =102. If you do not see the file, then you have not installed the AT&T device software.
    Don't you mean add the "102"?
    I have a BlackBerry and a WhiteApple. :)

  9. #24
    applejosh's Avatar
    applejosh no está en línea Stack level 3
    Join Date
    Jun 2007
    Posts
    346
    Quote Originally Posted by snipes mcgee View Post
    Don't you mean add the "102"?
    If you remove the vendor id tag, it will load on any branded Bold and not just at&t branded bold. I also recommend changing the "required" tag to false so you can choose to install it (be sure to place the check mark) rather than it being automatically installed. Makes it easier to go back in case you don't like it.
    applejosh
    iPhone 4 (AT&T)
    OS 4.3

  10. #25
    lrdiaz's Avatar
    lrdiaz no está en línea Stack level 2
    Join Date
    Nov 2005
    Posts
    24

    Thumbs up

    I have a non-branded BOLD, and have no idea what vendor id is associated with it, so I edited the .alx file and removed 'Vendor_id=102', every instance, saved the file. Executed Loader.exe, and there it was, ready for install to device. Once the app is loaded, I saw the icon, so I click on it, and it said....it was not provisioned correctly and to call carrier. I chose not to call, rather wait. About 20 mins. ago I clicked the app and it prompted for password, greeting (standard or personal).

  11. #26
    snipes mcgee's Avatar
    snipes mcgee no está en línea Stack level 4
    Join Date
    Apr 2008
    Posts
    555
    Quote Originally Posted by applejosh View Post
    If you remove the vendor id tag, it will load on any branded Bold and not just at&t branded bold. I also recommend changing the "required" tag to false so you can choose to install it (be sure to place the check mark) rather than it being automatically installed. Makes it easier to go back in case you don't like it.
    Oh oh ok, I see, so adding it works for me because I have an ATT branded Bold. Thanks for the clarification.
    I have a BlackBerry and a WhiteApple. :)

  12. #27
    lrdiaz's Avatar
    lrdiaz no está en línea Stack level 2
    Join Date
    Nov 2005
    Posts
    24
    applejosh,
    This one? <required series="9000">true</required>
    I loaded mine as above, can I change it to false and reload? I do not wish to remove it, just want to keep all options open.

  13. #28
    smokedogg's Avatar
    smokedogg no está en línea Stack level 2
    Join Date
    Mar 2007
    Posts
    34
    I want to upgrade but i have BBM 5.0, and if i upgrade wont it send me back to the BBM that comes with 4.6? How can i upgrade but keep BBM 5.0 intact?

  14. #29
    snipes mcgee's Avatar
    snipes mcgee no está en línea Stack level 4
    Join Date
    Apr 2008
    Posts
    555
    Quote Originally Posted by smokedogg View Post
    I want to upgrade but i have BBM 5.0, and if i upgrade wont it send me back to the BBM that comes with 4.6? How can i upgrade but keep BBM 5.0 intact?
    I think you can opt to keep the BBM version that's current on the device.
    I have a BlackBerry and a WhiteApple. :)

  15. #30
    applejosh's Avatar
    applejosh no está en línea Stack level 3
    Join Date
    Jun 2007
    Posts
    346
    Quote Originally Posted by lrdiaz View Post
    applejosh,
    This one? <required series="9000">true</required>
    I loaded mine as above, can I change it to false and reload? I do not wish to remove it, just want to keep all options open.
    That's the one. If you change true to false then it will appear as an option (to check or uncheck) in DM.
    applejosh
    iPhone 4 (AT&T)
    OS 4.3

Page 2 of 4 FirstFirst 1234 LastLast

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •